body {
    font-family: 'Gilam', sans-serif;
    box-sizing: border-box;
    background-image: url(../image/header-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.head {
    padding-top: 46px;
}
.head-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 120px;
}
.container {
    width: 1460px;
    margin: 0 auto;
}
.btn {
    border: 1px solid #E4B564;
}
.btn-logo {
    padding-right: 10px;
}
.btn-link {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    padding: 10px 25px;
}
.grid-info {
    padding-bottom: 41px;
}
.info-title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    padding-bottom: 41px;
}
.info-text {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
}
.grid-content {
    display: grid;
    grid-template-areas: 
    "item1 item2 item2 item3"
    "item4 item4 item5 item5";
    gap: 27px 30px;
    padding-bottom: 161px;
}
.content-color {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    height: 468px;
    display: grid;
    justify-content: center;
    align-content: center;
    text-align: center;
}
.content-width {
    width: 467px;
}
.color-green {
    grid-area: item1;
    background-color: #634F2C;;
}
.color-brown {
    grid-area: item2;
    background-color: #B4A385;;
}
.color-yellow {
    grid-area: item3;
    background-color: #E4B564;
}
.color-gray {
    grid-area: item4;
    background-color: #635A4A;
}
.color-lightgray {
    grid-area: item5;
    background-color: #B08C4D;
}
.park-title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    padding-bottom: 94px;
}
.equipment {
    display: grid;
    grid-template-areas: 
    "item1 item2 item3"
    "item1 item2 item4"
    "item5 item2 item4"
    "item5 item6 item4"
    "item5 item6 item7"
    "item5  . item7";
    gap: 30px 26px;
    padding-bottom: 191px;
}
.content {
    width: 467px;
    padding-top: 44px;
}
.content-text {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    padding-left: 52px;
}
.text-white {
    color: #FFFFFF;
}
.text-black {
    color: #000000;
}
.text-weight  {
    font-weight: 700;
}
.gray {
    background: #0E0E0E;
}
.dark {
    background: #242424;
}
.light {
    background: #1F1F1F;
}
.beige {
    background: #E4B564;
}
.black {
    background: #0A0909;
}
.item1 {
    grid-area: item1;
    padding-bottom: 219px;
}
.item2 {
    grid-area: item2;
    padding-bottom: 345px;
}
.item3 {
    grid-area: item3;
    padding-bottom: 186px;
}
.item4 {
    grid-area: item4;
    padding-bottom: 244px;
}
.item5 {
    grid-area: item5;
}
.item6 {
    grid-area: item6;
    padding-bottom: 333px;
}
.item7 {
    grid-area: item7;
}

.clients {
    background-image: url(../image/parallax-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 172px;
    margin-bottom: 239px;
}
.clients-header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 72px;
}
.clients-title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}
.clients-btn  {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    padding: 10px 39px;
}
.projects {
    display: flex;
    flex-wrap: wrap;
}
.development {
    background: #634F2C;
}
.mavis {
    background: rgba(232, 210, 171, 0.76);
    padding: 61px 80px;
    text-align: center;
}
.mavis-head-img {
    padding-bottom: 3px;
}
.mavis-img {
    padding-bottom: 16px;
}
.mavis-text {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}
.arsenal {
    background: #E4B564;
}
.arsenal2 {
    background: #635A4A;
}
.set {
    background: #B08C4D;
    text-align: center;
    padding: 170px 178px;
}
.development, 
.arsenal,
.arsenal2 {
    width: 487px;
    display: flex;
    justify-content: center;
    align-items: center;
}